<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>프로젝트 템플릿</string>
	<key>105.title</key>
	<string>"Getting Started" 보기</string>
	<key>31.title</key>
	<string>선택...</string>
	<key>33.title</key>
	<string>취소하기</string>
	<key>64.title</key>
	<string>기존 파일 열기...</string>
	<key>70.title</key>
	<string>최근 파일 열기</string>
	<key>72.title</key>
	<string>메뉴 지우기</string>
	<key>7Ct-OI-RER.title</key>
	<string>취소하기</string>
	<key>80.title</key>
	<string>선택된 템플릿을 디폴트로 설정</string>
	<key>81.title</key>
	<string>옵션</string>
	<key>84.title</key>
	<string>템플릿 불러오기... </string>
	<key>86.title</key>
	<string>템플릿 내보내기...</string>
	<key>88.title</key>
	<string>선택된 템플릿 삭제</string>
	<key>AbY-ao-Nbd.title</key>
	<string>파인더에 공개</string>
	<key>LJZ-yT-GFb.title</key>
	<string>사용자 정의 범주 명칭 변경...</string>
	<key>hSp-X1-cB1.title</key>
	<string>사용자 정의 범주 명칭:</string>
	<key>pcW-7I-tdH.title</key>
	<string>OK</string>
	<key>wO1-Ra-2Dz.title</key>
	<string>정보 편집하기...</string>
</dict>
</plist>
